CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Gegevens van je contacten kunnen je helpen sneller formulieren in te vullen in Chromium.";
NSHumanReadableCopyright = "Copyright 2015 De auteurs van Chromium. Alle rechten voorbehouden.";
